<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[They [#] David and Adam.]]></sentence>
			<options>
				<option>is</option>
				<option>am</option>
				<option answer="correct">are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I [#] Leo.]]></sentence>
			<options>
				<option>'s</option>
				<option answer="correct">'m</option>
				<option>'re</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[He [#] a teacher.]]></sentence>
			<options>
				<option answer="correct">'s</option>
				<option>'m</option>
				<option>'re</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We [#] classmates.]]></sentence>
			<options>
				<option>is</option>
				<option answer="correct">are</option>
				<option>am</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You [#] students.]]></sentence>
			<options>
				<option answer="correct">'re</option>
				<option>is</option>
				<option>am</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[She [#] Sara.]]></sentence>
			<options>
				<option>'m</option>
				<option answer="correct">'s</option>
				<option>are</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It [#] a notebook.]]></sentence>
			<options>
				<option>am</option>
				<option>'re</option>
				<option answer="correct">is</option>
			</options>
		</question>
	</questions>
</exercise>